<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
  <Texto Key="ebcancel">Annul.</Texto>
<Texto Key="ebok">Accept.</Texto>
<Texto Key="etinfo">Beschrijving</Texto>
<Texto Key="etm3">meters (m3)</Texto>
<Texto Key="etname">Kenteken</Texto>
<Texto Key="ettara">Gewicht/Tara</Texto>
<Texto Key="etcode">Code</Texto>
<Texto Key="ltitulo">Container</Texto>
<Texto Key="etiInfo">Info</Texto>
<Texto Key="etiCodigo">Code</Texto>
<Texto Key="etiMatri">Kenteken</Texto>

  
</idioma_nl>